/* CSS texte et design */

#en_tete
{
   width: 750px;
   height: 230px;
   background-image: url("../images/banne1.jpg");
   background-repeat: no-repeat;
   margin-bottom: 10px;
   
}

p
{
   color: black;
}

body
{
   background-image: url(../../images/back.jpg);
   background-attachment: fixed;
}

#menu{
 margin: 5px;
 float: left;
 width: 120px;
 color: white;
 padding-left: 3px;
 padding-right: 3px;
 margin-top: 0px;
 margin-left: 1px;
 }
#menu>a{
 display: block;
 text-align: right;
 margin-top: 3px;
 padding: 0px;
 }
#menu ul{
 list-style: none inside;
 margin: 0px;
 padding: 0px;
 }
 #menur{
 margin: 5px;
 background: black;
 float: right;
 width: 155px;
 color: white;
 padding-left: 2px;
 padding-right: 3px;
 }
 #menur ul{
 list-style: none inside;
 margin-top: 0px;
 margin-bottom: 2px;
 padding: 0px;
 }
.men>li{
 background: url(/images/menubkg.png) no-repeat left top;
 }
.men h4{
 text-align: right;
 margin: 2px;
 margin-right: 16px;
 font-size: 13px;
 }
.a:visited
{
   color: #FFFFFF;
}
.ssmen{
 display: block;
 background: #4d4d4d;
 border: solid 2px grey;
 font-weight: bold;
 }
.ssmen a{
 display: block;
 padding-left: 2px;
 color: white;
 text-decoration: none;
 }
.ssmen a:hover{
 color: #000000;
 }
.ssmen img{
 margin-top: 3px;
 margin-left: 1px;
 }

.element_menu
{
   border: none;
   margin-bottom: 15px; /* Pour éviter que les éléments du menu ne soient trop collés */
   padding-top: 1px;
  
}

#element_menu2
{
   border: none;
   margin-bottom: 15px; /* Pour éviter que les éléments du menu ne soient trop collés */
   padding-bottom: 10px;
   text-align: center;
   width: 126px;
   height: 126px;

}


a
{
   color: rgb(223,210,57); /* Les liens seront en rouge au lieu de bleu */
}

a:hover
{  
   color: rgb(170,159,28);
}

a:active
{
   background-color: #6633FF;
}

a img
{
   border: none;
}

.imageflottante
{
   float: left;
   border: solid 1px;
}

body
{
   width: 95%;
   margin: auto; /* Pour centrer notre page */
   margin-top: 20px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
   margin-bottom: 20px;    /* Idem pour le bas du navigateur */
}

.element_menu h4 /* Tous les titres de menus */
{    
   color: #000000;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
}

.element_menu ul /* Toutes les listes à puces se trouvant dans un menu */
{
   list-style-image: url("images/puce.png"); /* On change l'apparence des puces */
   padding: 0px; /* Tous les côtés ont une marge intérieure de 0 pixels */
   padding-left: 50px; /* ... mais on modifie ensuite la marge de gauche, donc celle-là fera finalement 20 pixels */
   margin: 0px; /* Idem pour margin, ça nous évite d'avoir à en écrire 4 (margin-left, margin-right...) */
   margin-bottom: 5px; /* Même chose que tout à l'heure, on modifie ensuite juste margin-bottom, mais tous les autres sont à 0px */
}

.element_menu a /* Tous les liens se trouvant dans un menu */
{
   color: #000000;
}

.element_menu a:hover /* Quand on pointe sur un lien du menu */
{
   background-color: #B3B3B3;
   color: black;
}

.yellow
{
    color: #FFCC00;
}

.red
{
    color: #CC0000;
}

.green
{
    color: #669900;
}

.lime
{
    color: #CC0000;
}

.olive
{
    font-family: "Times New Roman", Times, serif;
}

.aqua
{
    color: #669900;
}

#corps
{
   margin-bottom: 6px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
   padding: 5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   
   color: #000000;
   background-color: #FFFFFF; /* Une couleur de fond pour le corps */
   background-image: url("images/motif.png");
   background-repeat: repeat-x; /* Une petite image de fond qui se répètera horizontalement en haut */
   
   border: solid 2px;
   text-align: center;
   margin-left: 135px;
}
.a:visited
{
   color: #000000;
}


#pied_de_page
{
   text-align: center;
   color: black;
   border: double;
   background-color: #EBFEF9;
   margin-left: 135px;
}

.armes
{
 color: red;
}

.objets
{
 color: blue;
}

.soins
{
  color: green;
}